Subject: Computational solutions for the PC to prepare molecules for docking experiments.

From: Guillermo A Morales <[email-masked]>
Date: Fri, 21 Jun 2002 12:37:49 -0700 (PST)

Dear all,

I am trying to prepare compounds for docking
experiments and for this I use PC-available programs
(Windows and Linux).

When molecular structures are created or modified
(i.e. ligand extracted from an pdb file) their
coordinates are set relative to their own internal
x,y,z points of origin.

My problem is that the coordinates of the molecules
need to be modified so the molecules are positioned at
specific places relatively to the protein of interest
for docking.

Do you know how of any program for the PC (Windows or
Linux) that allows the manipulation of molecular
structures so they can be re-oriented and saved (with
their internal cooridantes reflecting the new 3-D
position and orientation) for their use in docking
experiments?

I'll summarize the answers I receive and post them
here later.

Thank you very much for your help in advance.

Sincerely,

Guillermo.
-- 
Guillermo A. Morales
Email: [email-masked]
Website: http://www.combichemlab.com
Member of Combi-Web Consortium: 
http://www.combi-web.com